$black: #000;
$white: #fff;
$black-hover: #242424;
$disabled: #E6E6E6;
$red: #EE2E24;

$gray-1: #F1F1F1;
$gray-2: #F9F9F9;
$gray-3: #D2D0D0;
$gray-4: #797979;

$block-shadow: 0 4px 11px rgba(0, 0, 0, .08);
$form-shadow: 0 22px 44px rgba(0, 0, 0, .08);

$breakpoint-1: 560px;
$breakpoint-2: 768px;
$breakpoint-3: 1080px;
$breakpoint-4: 1260px;
$breakpoint-5: 1440px;
